## r-cran-psy 0.70

=== DESCRIPTION ===
Package: psy
Title: Various procedures used in psychometry
Version: 0.7
Author: Bruno Falissard
Description: Kappa, ICC, Cronbach alpha, screeplot, PCA, biplots, non linear mapping and related methods
Maintainer: Bruno Falissard <falissard_b@wanadoo.fr>
License: GPL
Packaged: Mon Jun 27 13:12:55 2005; hornik

## r-cran-psy 1.0

=== debian/changelog ===
r-cran-psy (1.0-3) unstable; urgency=low

  * debian/{control,rules}: Depends: ${R:Depends}
    Closes: #646041
  * Standards-Version: 3.9.2 (no changes needed)
  * Debhelper 8 (control+compat)
  * Added README.Debian how to test the package
  * Fixed Vcs fields
  * debian/source/format: 3.0 (quilt)
  * Itemizing long description

 -- Andreas Tille <tille@debian.org>  Fri, 21 Oct 2011 13:36:00 +0200

r-cran-psy (1.0-2) unstable; urgency=low

  * Added Vcs fields and Homepage

 -- Andreas Tille <tille@debian.org>  Tue, 26 Jan 2010 13:39:41 +0100

r-cran-psy (1.0-1) unstable; urgency=low

  * New upstream version
  * Take over package over into group maintenance of Debian Med
    team.  (Chris Lawrence wrote in private mail: "... That said
    if debian-med or someone else wants to take over maintenance
    that's fine.)

 -- Andreas Tille <tille@debian.org>  Tue, 12 Jan 2010 20:28:58 +0100

r-cran-psy (0.70-3) unstable; urgency=low

  * Rebuild for R >= 2.10.0.
  * Fix typo in mdspca.Rd.

 -- Chris Lawrence <lawrencc@debian.org>  Sat, 31 Oct 2009 14:35:13 -0500

r-cran-psy (0.70-2) unstable; urgency=low

  * Remove obsolete postinst and postrm.  (Closes: #398823)

 -- Chris Lawrence <lawrencc@debian.org>  Sat, 18 Nov 2006 01:31:21 -0600

r-cran-psy (0.70-1) unstable; urgency=low

  * New upstream release.  This is really 0.7 upstream, but what can you
    do...?

 -- Chris Lawrence <lawrencc@debian.org>  Wed, 29 Jun 2005 18:37:54 -0500

r-cran-psy (0.65-1) unstable; urgency=low

  * New upstream release

 -- Chris Lawrence <lawrencc@debian.org>  Tue, 26 Apr 2005 01:42:23 -0500

r-cran-psy (0.6-2) unstable; urgency=low

  * Rebuild for R 2.0.0.

 -- Chris Lawrence <lawrencc@debian.org>  Fri,  8 Oct 2004 00:06:32 -0500

r-cran-psy (0.6-1) unstable; urgency=low

  * Initial Debian Release. (Closes: #251552)

 -- Chris Lawrence <lawrencc@debian.org>  Fri, 28 May 2004 22:55:21 -0500

=== debian/control ===
Source: r-cran-psy
Section: gnu-r
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Chris Lawrence <lawrencc@debian.org>,
 Andreas Tille <tille@debian.org>
Build-Depends: debhelper (> 8), r-base-dev (>= 2.10.0~1), cdbs
Standards-Version: 3.9.2
DM-Upload-Allowed: yes
Homepage: http://cran.r-project.org/web/packages/psy
Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/R/r-cran-psy/trunk/
Vcs-Svn: svn://svn.debian.org/debian-med/trunk/packages/R/r-cran-psy/trunk/

Package: r-cran-psy
Architecture: all
Depends: ${R:Depends}, ${misc:Depends}
Description: GNU R procedures for psychometrics
 This package includes several procedures used in psychometrics and
 scaling, including:
 .
  * Cohen's Kappa and weighted Kappa (two-rater agreement tests)
  * Cronbach's Alpha (an item-reliability test)
  * Focused Principal Components Analysis
  * Intraclass correlation coefficients
  * Light's Kappa (an N-rater agreement test)
  * Screeplots and graphical representations of principal components

=== debian/rules ===
#!/usr/bin/make -f
# 							-*- makefile -*-
# debian/rules file for the Debian/GNU Linux r-cran-psy package
# Copyright 2011 by Andreas Tille <tille@debian.org>, GPL

include /usr/share/R/debian/r-cran.mk

install/$(package)::
	# Require a number equal or superior than the R version the package was built with.
	echo "R:Depends=r-base-core (>= $(shell R --version | head -n1 | perl -ne 'print / +([0-9]\.[0-9]+\.[0-9])/')~)" >> debian/$(package).substvars

=== debian/watch ===
version=2
http://cran.us.r-project.org/src/contrib/psy_(.*)\.tar\.gz

## r-cran-psy 1.1

=== DESCRIPTION ===
Package: psy
Type: Package
Title: Various procedures used in psychometry
Version: 1.1
Date: 2012-06-11
Author: Bruno Falissard
Maintainer: Bruno Falissard <falissard_b@wanadoo.fr>
Description: Kappa, ICC, Cronbach alpha, screeplot, mtmm
License: GPL (>= 2)
LazyLoad: yes
Packaged: 2012-06-14 09:35:19 UTC; GENOLLINI
Repository: CRAN
Date/Publication: 2012-06-21 07:43:10

=== debian/changelog ===
r-cran-psy (1.1-5build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 30 May 2020 10:25:30 +0000

r-cran-psy (1.1-5) unstable; urgency=medium

  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 12 (routine-update)
  * Secure URI in watch file (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Andreas Tille <tille@debian.org>  Sat, 16 May 2020 11:24:34 +0200

r-cran-psy (1.1-4) unstable; urgency=medium

  * Rebuild for R 3.5 transition
  * debhelper 11
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Thu, 31 May 2018 21:37:08 +0200

r-cran-psy (1.1-3) unstable; urgency=medium

  * Moved packaging from SVN to Git
  * debhelper 10
  * Convert from cdbs to dh-r
  * cme fix dpkg-control
  * Standards-Version: 4.1.0
  * Canonical homepage for CRAN packages
  * Add debian/README.source to document binary data

 -- Andreas Tille <tille@debian.org>  Fri, 29 Sep 2017 10:12:46 +0200

r-cran-psy (1.1-2) unstable; urgency=medium

  * Moved debian/upstream to debian/upstream/metadata
  * cme fix dpkg-control
  * Fix copyright statements

 -- Andreas Tille <tille@debian.org>  Tue, 12 Jan 2016 15:38:37 +0100

r-cran-psy (1.1-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
  * Removed obsolete field DM-Upload-Allowed.
  * Using Debhelper 9
  * Normalised VCS URLs following Lintian's standard
  * Normalised debian/control with cme.
  * Conforms to Policy 3.9.4.

 -- Charles Plessy <plessy@debian.org>  Wed, 17 Apr 2013 19:46:37 +0900

r-cran-psy (1.0-4) unstable; urgency=low

  * Team upload.

  [ Thorsten Alteholz ]
  * Correct obsolete-relation-form-in-source (debian/control).

  [ Charles Plessy ]
  * Populate ${R:Depends} through r-base-dev (debian/rules, debian/control).
  * Renamed debian/README.Debian debian/README.test, as it is all about tests.
  * Distribute debian/README.test using debian/docs.
  * Incremented debian/watch format to 3.
  * Conforms to Policy 3.9.3 (debian/control, no other changes needed).

 -- Charles Plessy <plessy@debian.org>  Thu, 15 Mar 2012 13:23:08 +0900

=== debian/control ===
Source: r-cran-psy
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Chris Lawrence <lawrencc@debian.org>,
           Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-psy
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-psy.git
Homepage: https://cran.r-project.org/package=psy
Rules-Requires-Root: no

Package: r-cran-psy
Architecture: all
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R procedures for psychometrics
 This package includes several procedures used in psychometrics and
 scaling, including:
 .
  * Cohen's Kappa and weighted Kappa (two-rater agreement tests)
  * Cronbach's Alpha (an item-reliability test)
  * Focused Principal Components Analysis
  * Intraclass correlation coefficients
  * Light's Kappa (an N-rater agreement test)
  * Screeplots and graphical representations of principal components

=== debian/watch ===
version=3
https://cran.r-project.org/src/contrib/psy_(.*)\.tar\.gz

## r-cran-psy 1.2

=== DESCRIPTION ===
Package: psy
Title: Various Procedures Used in Psychometrics
Version: 1.2
Authors@R: 
     person("Bruno", "Falissard", email="falissard_b@wanadoo.fr", role = c("aut","cre"))
Description: Kappa, ICC, reliability coefficient, parallel analysis, 
     multi-traits multi-methods, spherical representation of a correlation matrix.
License: GPL (>= 2)
Encoding: UTF-8
RoxygenNote: 7.1.2
NeedsCompilation: no
Packaged: 2022-04-21 13:20:08 UTC; Bruno
Author: Bruno Falissard [aut, cre]
Maintainer: Bruno Falissard <falissard_b@wanadoo.fr>
Repository: CRAN
Date/Publication: 2022-04-21 22:00:02 UTC

=== debian/changelog ===
r-cran-psy (1.2-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * debhelper-compat 13 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  * watch file standard 4 (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 18 May 2022 12:08:21 +0200

=== debian/control ===
--- 
+++ 
@@ -1,23 +1,22 @@
 Source: r-cran-psy
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Chris Lawrence <lawrencc@debian.org>,
            Andreas Tille <tille@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
-Build-Depends: debhelper-compat (= 12),
-               dh-r,
-               r-base-dev
-Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-psy
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-psy.git
 Homepage: https://cran.r-project.org/package=psy
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
+Build-Depends: debhelper-compat (= 13),
+               dh-r,
+               r-base-dev
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-psy
 Architecture: all
 Depends: ${R:Depends},
-         ${shlibs:Depends},
          ${misc:Depends}
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}

=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/psy_(.*)\.tar\.gz
